using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Schnittstelle
{
    class Program
    {
        static void Main(string[] args)
        {
            Kreis k = new Kreis(1, 2, 3);
            Console.WriteLine(k);
            Console.WriteLine("Objekt erstellt am: " + k.Created);

            Console.Write("Drücken Sie eine beliebige Taste...");
            Console.ReadKey();
            Console.WriteLine();

            Pencil p = new Pencil();
            Console.WriteLine(p);
            Console.WriteLine("Objekt erstellt am: " + p.Created);
        }
    }
}
